#page-intro {
    height: 100vh;
    background: #010101;
}
#page-intro > * {
    z-index: 1;
}
#page-intro > img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#page-intro > h1 {
    position: absolute;
    top: 14vh;
    right: 9vw;
    font-size: 69px;
}
#name {
    position: absolute;
    top: 33vh;
    right: 10vw;
}
#name > span {
    color: var(--theme-color);
    font-style: italic;
}
@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
}
#name > span:last-child {
    animation: blink 1s steps(1) infinite;
}




#page-artemisii {
    background: #010101;

}
#page-artemisii > h1 {
    border-top: 1px solid var(--theme-color);
    width: var(--content-width);
    display: flex;
    justify-content: center;
    background: linear-gradient(to top, var(--theme-color) 50%, transparent 50%);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 30% 2px;
    margin-bottom: 30px;
}
